% -*- coding: iso-8859-1 -*-

fstructure('mabenkeleng otlhe',
	% Properties:
	[
	'sentence_id'('S38'),
	'markup_free_sentence'('mabenkeleng otlhe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.149MB max mem, 13 subtrees unified'),
	'rootcategory'('LOCNP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('benkele',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'6')),
	cf(1,eq(attr(var(0),'NTYPE'),'locn')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('otlhe',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'6')),
	cf(1,eq(attr(var(2),'PARTTYPE'),'IncQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(121,'LOCNP',92,115)),
	cf(1,phi(121,var(0))),
	cf(1,subtree(115,'PROP',-,113)),
	cf(1,phi(115,var(2))),
	cf(1,subtree(113,'INCQPRO',112,46)),
	cf(1,phi(113,var(2))),
	cf(1,subtree(112,'INCQPRO',-,77)),
	cf(1,phi(112,var(2))),
	cf(1,subtree(92,'LOCNP',-,89)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(89,'LOCN',88,2)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(88,'LOCN',87,4)),
	cf(1,phi(88,var(0))),
	cf(1,subtree(87,'LOCN',-,43)),
	cf(1,phi(87,var(0))),
	cf(1,subtree(77,'INCQPRO_BASE',-,49)),
	cf(1,phi(77,var(2))),
	cf(1,terminal(49,'otlhe',[45])),
	cf(1,phi(49,var(2))),
	cf(1,terminal(47,'+IncQPro6',[45])),
	cf(1,phi(47,var(2))),
	cf(1,subtree(46,'INCQPRO_SFX_BASE',-,47)),
	cf(1,phi(46,var(2))),
	cf(1,subtree(43,'LOCN_BASE',-,9)),
	cf(1,phi(43,var(0))),
	cf(1,terminal(9,'benkele',[1])),
	cf(1,phi(9,var(0))),
	cf(1,terminal(5,'+NPre6',[1])),
	cf(1,phi(5,var(0))),
	cf(1,subtree(4,'LOCN_SFX_BASE',-,5)),
	cf(1,phi(4,var(0))),
	cf(1,terminal(3,'+LocSuf',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'LOCN_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,43,1,12)),
	cf(1,semform_data(1,77,13,18)),
	cf(1,fspan(var(2),13,18)),
	cf(1,fspan(var(0),1,18)),
	cf(1,surfaceform(1,'mabenkeleng',1,12)),
	cf(1,surfaceform(45,'otlhe',13,18))
	]).
